.success{
    padding: 15px;
    background: #6fbf4a;
    color: white;
    animation: fadeIn 1.5s;
    display: block;
}

.error{
    padding: 15px;
    background: #a65361;
    color: white;
    animation: fadeIn 1.5s;
    display: block;
}

.aviso{
    background: #bdaa85;
    padding: 10px;
    color: #fff1d8;
    animation: fadeIn 1.5s;
    display: block;
}

.aviso img{
    margin-right: 5px;
    animation: rotation 1s;
}

@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }

  @keyframes rotation {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}

.block{
    display: block;
    animation: fadeIn 1s;
}

.none{
    display: none;
    animation: fadeIn 1s;
}

i{
    margin-right: 5px;
}

